<style type="text/css">
<!--
  p           { font-family: "Georgia", "Times New Roman", serif; font-size: medium; font-weight: 500; color: #003300; }
  td          { font-family: "Georgia", "Times New Roman", serif; font-size: medium; font-weight: 500; color: #003300; }
  a           { font-family: "Georgia", "Times New Roman", serif; font-size: medium; font-weight: 700; color: #006600; background: #FFFFFF; }
  a.side      { font-family: "Georgia", "Times New Roman", serif; background: #008000; }
  big         { font-family: "Georgia", "Times New Roman", serif; font-size: medium; font-weight: 800; color: #006600; }
  biga        { font-family: "Georgia", "Times New Roman", serif; font-size: large; font-weight: 800; color: #006600; }
  bigred      { font-family: "Georgia", "Times New Roman", serif; font-size: medium; font-weight: 800; color: #C00000; }
  h1          { font-family: "Georgia", "Times New Roman", serif; font-size: large; font-weight: 800; color: #003300; }
  h2          { font-family: "Georgia", "Times New Roman", serif; font-size: x-large; font-weight: 800; color: #003300; }
  li          { font-family: "Georgia", "Times New Roman", serif; font-size: small; font-weight: 500; color: #003300; }
  tiny        { font-family: "Georgia", "Times New Roman", serif; font-size: x-small; font-weight: 500; color: #003300; }
  red         { font-family: "Georgia", "Times New Roman", serif; font-size: medium; font-weight: 500;color: #C00000; }
  .caption    { font-family: "Georgia", "Times New Roman", serif; font-size: 12px; font-weight: 500; color: #000000; text-align: center; }
  .emphasis   { font-family: "Georgia", "Times New Roman", serif; font-size: medium; font-weight: 700; color: #003300;}
  .note       { font-family: "Georgia", "Times New Roman", serif; font-size: small; font-weight: 500; text-transform: uppercase; color: #000000;}
  .subhead    { font-family: "Georgia", "Times New Roman", serif; font-size: large; font-weight: 800; font-variant: small-caps; color: #003300;}
  .slogan     { font-family: "Georgia", "Times New Roman", serif; font-size: x-large; font-weight: 800; font-variant: small-caps; color: #003300;}
  .year       { font-family: "Georgia", "Times New Roman", serif; font-size: medium; font-weight: 700; color: #FFFFFF; background: #004800; text-align: center; padding-left: 5px; padding-right: 5px; }
-->
</style>